動作環境

 
サーバ (カッコ内は確認済みのバージョンです.他のバージョンについてはお問い合わせください.)
OSLinux (32bit x86 / 64bit x86_64)
※ ionCube PHP Encoder 専用 ローダー (Ver.10.4.5)が動作する必要があります
WWWサーバ Apache 2.4 (2.4.46), OpenSSL 1.1.1 (1.1.1j)
サーバサイドスクリプト言語PHP 7.4 (7.4.16)
JQuery 3.6.0, JQuery-ui 1.12.1
DBMSPostgreSQL 13 (13.2)
クライアント
Webブラウザ【PC】
Microsoft Edge Chromium版 (89.0.774.57)
Chrome 89 (88.0.4389.90)
Mozilla Firefox 86 (86.0.1)
Safari 14 (14.0.3)(macOS)
最終確認日 2021年3月23日